@import"https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap";
.main.classroom {
	position: relative
}
.main.classroom.orange {
	background-color: rgba(255, 135, 0, .8)
}
.main.classroom::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/common/parts-bg_kv-m_classroom.png) no-repeat;
	background-size: 100%;
	z-index: -1
}
@media only screen and (max-width: 750px) {
	.main.classroom::before {
		background-image: url(../images/common/parts-bg_kv-m_classroom_sp@2x.png)
	}
}
.main.classroom .pageheader .breadcrumb__item--current, .main.classroom .pageheader .pageheader__title {
	color: #fff
}
.main.classroom .pageheader__title {
	margin: 50px 0 calc(50px + .8em)
}
@media only screen and (max-width: 750px) {
	.main.classroom .pageheader__title {
		margin: 25px 0 calc(25px + .8em)
	}
}

.work .section {
	font-size: 15px
}
.work .section .step {
	padding: 16px 40px 40px;
	border-radius: 12px;
	position: relative
}
@media only screen and (max-width: 750px) {
	.work .section .step {
		padding-right: 12px;
		padding-left: 12px
	}
}
.work .section .step:not(:last-child)::before {
	content: "";
	position: absolute;
	bottom: -52px;
	left: calc(50% - 16px);
	border-style: solid;
	border-width: 20px 16px 0;
	border-color: #ff7b01 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0)
}
.work .section .step::after {
	content: "";
	position: absolute;
	background-size: cover
}
.work .section .step01::after {
	top: 22px;
	right: calc(50% - 220px);
	width: 50px;
	height: 87px;
	background-image: url(../images/common/parts_talk.png)
}
@media only screen and (max-width: 750px) {
	.work .section .step01::after {
		top: -25px;
		right: 16px
	}
}
.work .section .step02::after {
	top: 22px;
	left: 112px;
	width: 90px;
	height: 94px;
	background-image: url(../images/common/illust_students-right.png)
}
@media only screen and (max-width: 750px) {
	.work .section .step02::after {
		top: -32px;
		left: 17px;
		width: 77px;
		height: 80px
	}
}
.work .section .step03::after {
	top: 16px;
	left: 43px;
	width: 122px;
	height: 117px;
	background-image: url(../images/common/parts-lesson.png)
}
@media only screen and (max-width: 750px) {
	.work .section .step03::after {
		top: -30px;
		left: auto;
		right: 25px;
		width: 85px;
		height: 81px
	}
}

.work .lead .internal-link {
	gap: 0 32px
}
.work .lead .internal-link li {
	border-bottom: 1px solid #dadada
}
.work .lead .internal-link li a {
	display: block;
	padding: 12px 24px 12px 0;
	background: url(../images/common/icon_arrow-bottom.svg) no-repeat right center;
	font-size: 20px;
	font-weight: 700
}
.work .trial .step::before {
	visibility: hidden;
}
.work .trial .trial01::after {
	top: 22px;
	right: 130px;
	width: 50px;
	height: 87px;
	background-image: url(../images/common/parts_talk.png)
}
@media only screen and (max-width: 750px) {
	.work .trial .trial01::after {
		top: -28px;
		right: 30px;
	}
}
.work .trial .trial02::after {
	top: 16px;
	right: 80px;
	width: 122px;
	height: 117px;
	background-image: url(../images/common/parts-lesson.png)
}
@media only screen and (max-width: 750px) {
	.work .trial .trial02::after {
		top: -30px;
		left: auto;
		right: 25px;
		width: 85px;
		height: 81px
	}
}
.work .trial .trial03::after {
	top: 10px;
	left: 80px;
	width: 90px;
	height: 94px;
	background-image: url(../images/common/illust_students-right.png)
}
@media only screen and (max-width: 750px) {
	.work .trial .trial03::after {
		top: -32px;
		left: 17px;
		width: 77px;
		height: 80px
	}
}


.work .section .step-num {
	margin-bottom: 2px
}
.work .section .step-num + h3 {
	font-size: 32px
}
@media only screen and (max-width: 750px) {
	.work .section .step-num + h3 {
		font-size: 28px
	}
}
.work .section .step-num + h3 span {
	border-bottom: 4px dotted #949494
}
.work .section .step .more-link {
	padding: 8px 24px;
	border-radius: 2px;
	background-color: #fcfaea
}
@media only screen and (max-width: 750px) {
	.work .section .step .more-link {
		padding: 24px
	}
}
.work .section .step .more-link a {
	padding-left: 15px;
	position: relative
}
.work .section .step .more-link a::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	border-style: solid;
	border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ff7b01;
	border-width: 4.5px 0 4.5px 6.5px
}
.work .section .step .list_dot-orange li::before {
	top: .7em;
	bottom: auto
}
.work .section .step .information {
	padding: 24px;
	border-radius: 8px;
	background-color: #f5f5f5
}
.work .section .step .information h4 {
	margin-bottom: 12px
}
.work .section .step .information h5 {
	margin: 12px 0
}
@media only screen and (max-width: 750px) {
	.work .section .step .information h5 {
		margin-top: 32px
	}
}
.work .section .step .information .btn {
	min-width: 220px
}
.work .section .step .information .point li {
	padding: 20px 16px;
	border-radius: 4px;
	background-color: #fff;
	display: grid;
	place-items: center
}
.work .section .step .information .point li span {
	font-size: 13px
}
.work .section .step .membership {
	padding: 24px 16px;
	border-radius: 8px;
	background-color: #fcfaea
}
.work .section .step .membership h4 {
	font-size: 20px;
	margin-bottom: 12px
}

.work .topics {
	padding: 0 0 30px
}
.work .topics__content {
	margin-bottom: 48px
}
.work .topics__list {
	width: 100%;
	margin: 0 24px;
}
@media only screen and (max-width: 1000px) {
	.work .topics__list {
		margin: 0;
	}
}
@media only screen and (max-width: 750px) {
	.work .topics__list {
		margin: 0 0 20px;
	}
}
.work .topics__item {
	font-size: 16px;
	padding: 8px;
}
.work .topics__item:last-child {
	margin-bottom: 0
}

.work .topics__item:nth-child(even) {
	background-color: #fcf8f2;
}

.work .topics__date {
	color: #777;
	font-weight: 400;
	width: 7em
}
@media only screen and (max-width: 750px) {
	.work .topics__date {
		width: 100%;
		line-height: 1.2
	}
}
.work .topics__text {
	width: calc(100% - 8em)
}
@media only screen and (max-width: 750px) {
	.work .topics__text {
		width: 100%
	}
}
@media only screen and (max-width: 750px) {
	.work .topics__banner-item {
		width: 100%;
		margin-bottom: 16px
	}
}
@media only screen and (max-width: 750px) {
	.work .topics__banner-image, .topics__banner-link {
		width: 100%
	}
}

@media only screen and (max-width:750px) {
	.work .gallery span {
		display: block;
	}
}

.work li {
	margin-top: 5px;
	padding-top: 5px;
	font-weight: 500;
	align-items: baseline;
	line-height: 1.2
}
.work li .num {
	min-width: 24px;
	aspect-ratio: 1/1;
	border-radius: 50%;
	background-color: #ffeeb0;
	color: #ff4d01;
	font-size: 16px;
	font-weight: 700;
	line-height: 1;
	display: grid;
	place-items: center
}
.work .separator{
	margin-top: 40px;
	padding-top: 10px;
	border-top: 2px dashed #e5e5e5;
}

/*イラスト付きグレー背景*/
.work .features {
	position: relative;
	border-radius: 8px;
	background: #f5f5f5;
	padding: 24px
}
.work .features::before {
	content: "";
	position: absolute;
	top: -38px;
	right: 7px;
	width: 70px;
	height: 92px;
	background: url(../images/common/illust_look-boys.png);
	background-size: cover
}
@media only screen and (max-width: 750px) {
	.work .features::before {
		top: -22px;
		right: 16px
	}
}
.students .features::before {
	content: "";
	position: absolute;
	top: -60px;
	right: 30px;
	width: 119px;
	height: 124px;
	background: url(../images/common/illust_students-left.png);
	background-size: cover
}
@media only screen and (max-width: 750px) {
	.students .features::before {
		top: -30px;
		right: 16px;
		width: 100px;
		height: 104px;
	}
}
.lesson .features::before {
	content: "";
	position: absolute;
	top: -60px;
	right: 20px;
	width: 122px;
	height: 117px;
	background: url(../images/common/parts-lesson.png);
	background-size: cover
}
@media only screen and (max-width: 750px) {
	.lesson .features::before {
		top: -10px;
		right: 20px;
		width: 100px;
		height: 96px;
	}
}
.write .features::before {
	content: "";
	position: absolute;
	top: -60px;
	right: 20px;
	width: 100px;
	height: 120px;
	background: url(../images/common/parts_write-child.png);
	background-size: cover
}
@media only screen and (max-width: 750px) {
	.write .features::before {
		top: -10px;
		right: 20px;
		width: 80px;
		height: 96px;
	}
}
.talk .features::before {
	content: "";
	position: absolute;
	top: -30px;
	right: 20px;
	width: 57px;
	height: 100px;
	background: url(../images/common/parts_talk.png);
	background-size: cover
}
@media only screen and (max-width: 750px) {
	.talk .features::before {
		top: -10px;
		right: 20px;
		width: 46px;
		height: 80px;
	}
}

.work .features-title {
	margin-bottom: 16px;
	font-size: 14px;
	font-weight: 700
}
.work .features-balloon {
	border-radius: 4px;
	background: #ff7b01;
	color: #fff;
	padding: 4px 8px;
	position: relative;
	font-size: 16px
}
.work .features-balloon::before {
	content: "";
	position: absolute;
	left: -6px;
	top: calc(50% - 6px);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 8px 6px 0;
	border-color: rgba(0, 0, 0, 0) #ff7b01 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0)
}

.work .section__box-border {
	margin-top: 30px;
	padding: 24px 32px 32px
}
@media only screen and (max-width: 750px) {
	.work .section__box-border {
		padding: 24px 24px 32px
	}
}
.work .exercises-title {
	font-size: 28px
}
.work .exercises .comment {
	color: #e60000;
	font-size: 12px
}
.work .exercises .comment .tag__free {
	background-color: #ff4d01
}
.work .exercises .comment .tag__free.fee {
	background-color: #949494
}
.work .exercises h4 {
	font-size: 18px
}
.work .exercises p {
	font-size: 15px
}
.work .exercises .note {
	padding: 6px 8px 6px 32px;
	border-radius: 4px;
	background: #ffeeb0 url(../images/merit/gravity-ui_hand-point-up.svg) no-repeat 8px 10px
}
.work .exercises .note p {
	font-size: 13px
}
.work .comment {
	color: #e60000;
	font-size: 12px
}
.work .comment .tag__free {
	background-color: #ff4d01
}
.work .comment .tag__free.fee {
	background-color: #949494
}
p:has(+.read_more) {
	flex: 1
}
.read_more {
	text-align: right
}
@media only screen and (max-width: 750px) {
.read_more {
		text-align: center
	}
}
.btn--circlearrow {
	padding-top: 20px;
	padding-bottom: 20px;
}

.work .lead__point {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 4px;
	padding: 3px 12px;
	margin-bottom: 12px;
	border-radius: 4px;
	background: #f5f5f5;
	font-size: 15px;
	font-weight: 700;
	text-align: center;
	color: #f66;
	letter-spacing: 0
}
.work .lead__point:before {
	content: "";
	background-image: url(../images/course/tutor/icon_megaphone.svg);
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
	aspect-ratio: 19.5/17;
	width: 19px
}
.work .tutorBlockNav__inner {
	margin-bottom: 30px
}
@media only screen and (max-width:750px) {
	.work .tutorBlockNav__inner {
		margin-bottom: 72px
	}
}
.work .tutorBlockNav__link {
	display: block;
	position: relative;
	border-width: 2px;
	border-style: solid;
	border-radius: 8px;
	padding: 20px 65px 20px 20px;
	line-height: 1
}
.work .tutorBlockNav__link:after {
	content: url(/assets/images/common/icon_arrow-right-w.svg);
	position: absolute;
	right: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}
.work .tutorBlockNav__txt-main {
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 700
}
.work .tutorBlockNav__item.-kyougaku .tutorBlockNav__link {
	border-color: #ff8700
}
.work .tutorBlockNav__item.-kyougaku .tutorBlockNav__link:after {
	background-color: #ff8700
}
.work .tutorBlockNav__item.-kyougaku .tutorBlockNav__txt-main {
	color: #ff8700
}
.work .tutorBlockNav__item.-danshi .tutorBlockNav__link {
	border-color: #39c
}
.work .tutorBlockNav__item.-danshi .tutorBlockNav__link:after {
	background-color: #39c
}
.work .tutorBlockNav__item.-danshi .tutorBlockNav__txt-main {
	color: #39c
}
.work .tutorBlockNav__item.-joshi .tutorBlockNav__link {
	border-color: #cd66ab
}
.work .tutorBlockNav__item.-joshi .tutorBlockNav__link:after {
	background-color: #cd66ab
}
.work .tutorBlockNav__item.-joshi .tutorBlockNav__txt-main {
	color: #cd66ab
}

